Page MenuHomePhabricator

Create a prototype to show Wikipedia Page Previews outside of Wikipedia
Closed, ResolvedPublic

Description

Background

Wikimedia Reading team recently released Page Previews for Wikipedia. Page Previews are a way to read the short description of an article without going to the article. It's an easy and cheap way to get context about a topic.
more info here-->
https://medium.com/freely-sharing-the-sum-of-all-knowledge/wikipedia-page-previews-738cddac7a21

Project Description

We would like to make page previews into a service that anyone should be able to use. News publishers, bloggers, content publishers should be able to present content from Wikipedia on their own platform.

Audience

Context Cards are intended for content publishers around the world.

Design

CC BY-SA 4.0 - npangarkar (WMF)

"BBC", BBC Logo property of BBC Group - BBC logo use policy

Repo

https://github.com/joakin/context-cards

Live demo

https://chimeces.com/context-cards/

Notes

Excerpt for the third party publishers
Context Cards are a way to embed the supporting information needed to understand a story. This is traditionally done through writing. Context Cards is a parallel way of learning about a term the reader might not be familiar with and thus it works for both types of readers — the ones who need the context and the one who don't not.
Context Cards reduce the cost of exploration and makes up for a better reading experience.

Interest from content publishers
https://twitter.com/mkramer/status/986614470104494081

Event Timeline

Nirzar created this task.May 20 2018, 11:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 11:05 AM
Nirzar updated the task description. (Show Details)May 20 2018, 11:11 AM
Nirzar moved this task from Backlog to Project on the Wikimedia-Hackathon-2018 board.
Nirzar updated the task description. (Show Details)
Nirzar updated the task description. (Show Details)May 20 2018, 12:59 PM
Jhernandez updated the task description. (Show Details)May 20 2018, 2:22 PM
Theklan added a subscriber: Theklan.

I think this can easily be installed as a Wordpress plugin. Let's think about the possibilities!

Jhernandez updated the task description. (Show Details)May 23 2018, 6:24 PM
Vvjjkkii renamed this task from Create a prototype to show Wikipedia Page Previews outside of Wikipedia to dlcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from dlcaaaaaaa to Create a prototype to show Wikipedia Page Previews outside of Wikipedia.Jul 1 2018, 6:26 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Nirzar: Has this happened at the Hackathon and should this task be closed as resolved? If not, which (active) project (tag) is this about?

Jhernandez closed this task as Resolved.Jan 7 2019, 12:55 PM
Jhernandez claimed this task.

Yep, it happened and is done for now 👍